Subject: Re: bug#47389: 27.1.91; completion issue on eshell

From: andrés ramírez <[email-masked]>
Date: Fri, 26 Mar 2021 12:04:35 +0000

Hi.

>>>>> "Lars" == Lars Ingebrigtsen <[email-masked]> writes:

    Lars> I'm unable to reproduce this bug in the emacs-27 branch, and I'm also a bit confused by
    Lars> the description of the bug.  `M-/` is bound to `dabbrev-expand' in "emacs -Q", but your
    Lars> backtrace says `completion-at-point', which is what `TAB' is bound to.

My fault. It is TAB.

    Lars> Are you sure that this is with "emacs -Q"?  Your bug report doesn't say what check-out
    Lars> you're at, either -- is your version of the source tree current or old?

No. I was NOT able of reproducing this with 'emacs -Q'.

This is the previous release candidate "27.1.91".

Best Regards